Subject: Re: [eap] Issues 374, 375 and 376

From: "Bari, Farooq" <[email-masked]>
Date: Wed, 28 Feb 2007 07:41:11 -0800

Now sending without attachment.

Farooq Bari
[email-masked]
+1 425 580 5526

> -----Original Message-----
> From: Bari, Farooq
> Sent: Wednesday, February 28, 2007 7:39 AM
> To: 'Jouni Korhonen'; Bernard Aboba
> Cc: [email-masked]; Jari Arkko
> Subject: RE: Issues 374, 375 and 376
> 
> Hi Jouni,
> 
> In Abstract and Section 1, I had proposed changing "roaming users"
with "users"
> (see attached email). So far no one has objected to this proposal. I
propose that we
> include this in the revision.
> 
> BR,
> 
> Farooq Bari
> [email-masked]
> +1 425 580 5526
> 
> > -----Original Message-----
> > From: Jouni Korhonen [mailto:[email-masked]]
> > Sent: Wednesday, February 28, 2007 5:21 AM
> > To: Bernard Aboba
> > Cc: [email-masked]; Jari Arkko; Bari, Farooq
> > Subject: Issues 374, 375 and 376
> >
> > Hi,
> >
> > I have implemented a strawman version of the netsel -06 draft based
on
> > the comments from Bernand, Farooq, Jari and myself regarding issues
374,
> > 375 and 376.
> >
> > The draft can be found here:
> >
> >
http://www.deadcoderssociety.net/ietf/eap/draft-ietf-eap-netsel-problem-
06.txt
> > Cheers,
> > 	Jouni
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap